body{
	font-family:calibri;
}
.wrapper
{
width:1000px;
position:relative;
margin:auto;
height:auto;
border:solid none red;
}
.header
{
width:1000px;
position:relative;
margin:auto;
height:150px;
border:0px solid green;
}
.leftlogo
{
width:500px;
float:left;
}
.leftlogo img
{
width:280px;
float:left;
}
.rightlogo
{
	width:310px;
	float:right;
	position:absolute;
	border:solid none yellow;
	right:0px;
	top:8px;
	
}
.rightlogo img
{
	width:308px;
}

.address
{
	width:300px;

	border:0px solid red;

	height:auto;
	padding:5px;
	position:relative;
	margin-top:7px;
}

.address span.phone
{
	font-size:14px;	
	margin-left:5px;
	font-weight:800;
	position:absolute;
	top:3px;
}

.address span.email{
	font-size:14px;	
	margin-left:5px;
	font-weight:800;
	position:absolute;
	top:43px;
}



.clear
{
	clear:both;
}

.slideshow
{
width:1000px;
margin:auto;
height:400px;
border:solid none red;
margin-top:1px;

}
.content
{
width:998px;
position:relative;
height:auto;
/*border-left:1px solid #000000;
border-right:1px solid #000000;
*/
}

.about
{
	width:315px;
	position:relative;
	float:left;
	margin-top:5px;
	margin-left:10px;
	border:0px solid red;
	height:230px;
	
}
.blockBG
{background-image:url(../images/blocks-bg.png); background-repeat:no-repeat; padding:5px; font-weight:bold; color:white; font-style:italic; font-size:20px; margin-top:0px;}
.blockBGgreen
{background-image:url(../images/blocks-bg-green.png); background-repeat:no-repeat; padding:5px; font-weight:bold; color:white; font-style:italic; font-size:20px; margin-top:0px;}
.blockBGgrey
{background-image:url(../images/blocks-bg-grey.png); background-repeat:no-repeat; padding:5px; font-weight:bold; color:white; font-style:italic; font-size:20px; margin-top:0px;}

.mission
{
	width:315px;
	float:left;
	margin-top:5px;
	margin-left:10px;
	border:0px solid #26A414;
	height:230px;
}
.qualitycheck
{
	width:315px;
	float:left;
	margin-top:5px;
	margin-left:10px;
	border:0px solid red;
	height:230px;

}

.linkRED{text-decoration:none; color:white; background-color:red; padding:3px; }
.linkGREY{text-decoration:none; color:white; background-color:#0E0E0E; padding:3px; }
.footer
{
	width:1000px;
	height:40px;
	background-color:#333;
	margin:auto;
	border-radius:5px 5px 5px 5px;
	margin-top:3px;
	color:white;
}

.aboutus
{
	width:500px;
	height:auto;
	position:relative;
	float:left;
}
.aboutus p
{
	text-align:justify;
	color:#333;
	padding-left:10px;
	padding-right:10px;
	line-height:20px;
	font-size:18px;
}
.aboutus p.quality
{
	text-align:justify;
	color:#333;
	padding-left:10px;
	padding-right:10px;
	line-height:18px;
	font-size:16px;
}

.collage
{
width:480px;
float:right;
border:0px solid red;
height:auto;
}
.garment
{
	width:550px;
	position:relative;
	height:auto;
	float:left;
}

.garment ul{}
.garment li
{
	width:auto;
	font-size:20px;
	padding:5px;
	list-style:circle;
	text-transform:uppercase;
}
.machine
{
	width:315px;
	position:relative;
	float:left;
	margin-top:5px;
	margin-left:10px;
	border:0px solid red;
	height:330px;
	text-align:center;

	
}	
.machine p
{
	text-align:center;
	font-size:18px;
	color:#333;
	font-weight:900;
	margin-top:0px;
	font-style:italic;
}

.heading
{
text-align:left; font-size:24px; font-weight:900; font-style:italic; color:#F01519;	
}

.fabrics {float:left;}
.fabrics ul li{font-size:22px; font-weight:bold; list-style:circle;}

.active{background-color:#26A414;}